Eliminar suscripción
curl --request DELETE \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-09/portals/{portalId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks-journal/subscriptions/2026-09/portals/{portalId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks-journal/subscriptions/2026-09/portals/{portalId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Suscripciones
Delete all subscriptions for an account
Elimina una suscripción al registro de webhooks en un portal específico. Esta operación elimina la suscripción asociada con el portalId en cuestión, lo que garantiza que no se envíen más eventos de webhooks para este portal. Usa este punto de terminación para gestionar y limpiar suscripciones que ya no necesitas.
DELETE
/
webhooks-journal
/
subscriptions
/
2026-09
/
portals
/
{portalId}
Eliminar suscripción
Supported products
Supported products
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
FlowAuthorization Code
- Authorization URL
- https://app.hubspot.com/oauth/authorize
- Token URL
- https://api.hubapi.com/oauth/v1/token
Scopes1
webhooks-journal-subscription-management
Parámetros de ruta
Respuesta
No content
Última modificación el 6 de octubre de 2026